body {
    font-family: 'Rubik-Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.8;
    color: #fff;
    background-color: #000;
    overflow-x: hidden;
}

.hebrew {
	direction: rtl;
	text-align: right!important;
}

.body-overflow {
    overflow: hidden;
}

h1 {
    font-weight: 700;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

p {
    margin-bottom: 0;
}

/*modal windows block*/
.modal_div {
    width: 100%;
    max-width: 440px;
    left: 50%;
    transform: translateX(-50%);
    background: #282828;
    position: fixed;
    display: none;
    opacity: 0;
    z-index: 1500;
    padding: 40px;
    color: #fff;
    box-sizing: border-box;
}

.modal_div .greenButton {
    margin-top: 15px;
    width: auto;
    cursor: pointer;
    display: block;
	background-color: #008F8B;
}

.modal_div .close_button {
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    display: block;
    color: #008F8B;
}

#overlay {
    z-index: 12;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

.link_wrap {
    max-width: 890px;
    text-align: center;
    margin: 25px auto;
}

.inlineButton {
    display: inline-block;
    width: auto;
    margin: 10px;
}

#loader {
    position: relative;
    margin: 0px auto;
    height: 120px;
    width: 120px;
    background: url(../img/loader.gif);
    display: none;
}

#cancelLoader {
    position: relative;
    margin: 0px auto;
    height: 120px;
    width: 120px;
    background: url(../img/loader.gif);
    display: none;
}
/*************************************/
.discount_item_modal {
	padding: 10px 0px;
}
.discount_item_modal span, .discount_item_modal a {
	display: inline-block;
}
.discount_item_modal a {
	color: #fff;
}
.discount_item_modal .game {
	height: 30px;
    width: 43px;
	margin-right: 15px;
}
.discount_item_modal .allenby28 {
    background: url(../img-compress/logo-allenby28.png);
}
.discount_item_modal .allenby30 {
    background: url(../img-compress/logo-allenby30.png);
}
.discount_item_modal .data-time {
	vertical-align: text-bottom;
}
.discount_item_modal .discount-val {
	width: 45px;
    height: 45px;
    border-radius: 23px;
    background-color: #B1172D;
    color: #FFF;
    margin-left: 30px;
    vertical-align: text-bottom;
	float: right;
	line-height: 2.1;
}
.discount_item_modal .discount-val:after {
    margin-left: 20%;
    margin-top: 25%;
    font-size: 80%;
    display: block;
}
.discount-1:after {
	content: "-10%";
}
.discount-2:after {
	content: "-15%";
}
.discount-3:after {
	content: "-20%";
}
.gallery-discount-button {
	text-align: center;
	margin: 20px;
}
.my-container {
    position: relative;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.my-container.menu {
	/*padding-right: 210px;*/
}

.red-text {
    color: #981e31;
}

.blue-text {
    color: #0e8e8a;
}

.home-banner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: flex-end;
    align-items: flex-end;
}

.home-banner .item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 50%;
    min-height: calc(100vh - 120px);
	position: relative;
}

.home-banner .item:nth-of-type(2) {
    background: url(/img-compress/Allenby-28.jpg) center -100px / cover;
}

/*move in allRooms.blade.php
.home-banner .item:nth-of-type(2) {
    background: url(/img-compress/Alenby30-4.jpg) center -80px / cover;
}*/

.home-banner .item img {
    display: none;
}

.home-banner .item img.banner-eye {
	display: block;
	width: 40%;
	margin: 5% 30% 0%;
}

.home-banner .bottom-desc {
    width: 100%;
    margin-top: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    background-color: #2e090f;
    color: #fff;
    padding: 15px 80px;
}

.home-banner .bottom-desc.left .wrapper {
    margin-left: auto;
}

.home-banner .wrapper {
    width: 100%;
    /*max-width: 585px;*/
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.home-banner .bottom-desc small {
    font-size: 60%;
    text-transform: uppercase;
}

.home-banner .bottom-desc h2 {
    font-size: 200%;
}

.home-banner .bottom-desc p {
    font-size: 80%;
}

.header-banner-link {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;

}

.button-booking {
    display: inline-block;
    background-color: #0e8e8a;
    color: #fff;
    font-size: 80%;
    border-radius: 18px;
    text-align: center!important;
    white-space: nowrap;
    padding: 10px 20px;
    border: 2px solid #0e8e8a;
    cursor: pointer;
    text-transform: uppercase;
	z-index: 10;
}

.button-booking.big-button {
	margin-top: 20px;
	padding: 10px 60px;
	display: inline-block;
}

.button-booking:hover,
.button-booking:focus {
    color: #fff;
}

.home-banner .button-booking {
    border: 2px solid #fff;
    margin-left: 40px;
}

.home-discount {
    position: relative;
    padding: 100px 0 350px 0;
    text-align: center!important;
}

.home-discount .desc {
    max-width: 820px;
    margin: 80px auto 200px auto;
    font-size: 120%;
    line-height: 2;
}

.home-discount .smoke {
    width: 80%;
    position: absolute;
    left: 10%;
    bottom: -25%;
    z-index: -1;
}

.smoke-tablet {
    display: none;
}

.home-discount.allenby-28 .my-container {
    transform: translateY(-25%);
}

.home-discount.allenby-30 .my-container {
    transform: translateY(-25%);
}

.home-discount h1 {
    font-size: 130px;
    font-weight: 500;
}

.home-discount h2 {
    font-size: 36px;
    margin-bottom: 40px;
}

.discount-items {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: flex-end;
    align-items: flex-end;
}
.discount-items .item a {
	display: block;
}

.discount-items .item {
    margin: 0 15px;
    color: #0e8e8a;
}

.discount-items .item img {
    margin-bottom: 10px;
    width: 80%;
}

.discount-items .item p {
	text-shadow: 0px 0px 10px #fff, 0px 0px 5px #fff;
}

.actors {
    position: relative;
    padding: 200px 0;
    text-align: center!important;
    overflow: hidden;
}

.actors a {
	text-decoration: underline;
}

.actors .ellipse {
    position: absolute;
    top: 0;
    left: 5%;
    width: 60%;
}

.actors .my-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.actors .left {
    width: 50%;
    padding: 0 5%;
}

.actors .right {
    width: 50%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.actors .right .item {
    width: 45%;
    margin-bottom: 50px;
    color: #ffffff;
}

.actors .item h2 {
    font-family: 'Amatic SC', cursive;
    font-size: 36px;
}

.actors .left .item h2 {
    font-family: 'Amatic SC', cursive;
    font-size: 72px;
    margin-bottom: 5px;
}

.actors .left .item p {
    font-size: 120%;
}

.reviews {
    padding-bottom: 50px;
	margin-top: -150px;
}

.reviews-slider .owl-nav img {
    height: 72px;
}
.reviews-slider .owl-nav button {
	border: none;
	background: none;
}

.reviews-slider .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -60px;
}

.reviews-slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -60px;
}

.owl-dots {
	display: none;
}

.reviews-slider .item {
    text-align: center!important;
    max-width: 600px;
    margin: 0 auto;
	padding: 10px;
}

.reviews-slider .item img {
    display: inline-block;
    width: 160px;
    margin-bottom: 60px;
	border-radius: 80px;
	border: 7px solid #B2182E;
}

.reviews-slider .item .text {
    line-height: 2;
}

.reviews-slider .item .name {
    text-transform: uppercase;
    font-size: 120%;
    margin-top: 80px;
}

.home-gallery {
    padding: 200px 0;
    background: url(../img-compress/bg-home-gallery.jpg) center bottom / 100% 100%;
    text-align: center!important;
}

.home-gallery a {
    display: none;
}

.home-gallery a img {
    width: 100%;
}

.home-gallery .home-gallery-item-desctop {
    display: block;
}

.home-info {
    text-align: center!important;
    padding: 150px 0;
}

.home-info .my-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
}

.home-info .item {
    width: 40%;
}

.home-info .item img {
    max-height: 200px;
    margin-bottom: 15px;
}

.home-info .item h2 {
    font-family: 'Amatic SC', cursive;
    font-size: 48px;
    text-transform: uppercase;
}

.home-info .item .hr {
    width: 40%;
    height: 1px;
    margin: 15px auto;
    background-color: #fff;
}

.franchise-top {
    padding: 150px 0 200px 0;
    background: url(../img-compress/bg-franchise-top.jpg) center bottom / cover;
    text-align: center!important;
}

.franchise-top h1 {
    font-size: 72px;
}

.quick-links a {
    display: inline-block;
    color: #fff;
    margin: 0 10px;
    font-size: 100%;
    text-transform: uppercase;
}

.quick-links i {
    margin-right: 10px;
}

.franchise-center {
    margin: -2px 0;
    padding: 120px 0;
    background-color: #000;
}

.franchise-center p {
    margin-bottom: 50px;
}

.franchise-center p:last-of-type {
    margin-bottom: 0;
}

.gallery-video {
    padding: 120px 0;
    background: url(../img-compress/bg-gallery-video.jpg) center / cover;
    text-align: center!important;
}

.gallery-video iframe {
    height: 420px;
    max-width: 770px;
}

.gallery {
    padding: 120px 0 100px 0;
    background: url(../img-compress/bg-gallery.jpg) center / cover;
}

.gallery .my-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery a {
  display: block;
  width: calc(33.33% - 25px);
  height: 100%;
  margin-bottom: 25px;
  margin-left: 25px;
}

.gallery a img {
    width: 100%;
}

.share {
    padding: 100px 0;
    text-align: center;
    background-color: #000;
}

.icon-share {
    margin-bottom: 25px;
}

.share h2 {
    font-size: 64px;
    margin-bottom: 25px;
}

.social-links {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.social-links .social-link {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background-color: #981e31;
    color: #fff;
    font-size: 36px;
    border-radius: 50%;
    margin: 0 5px;
}

.social-links .social-link i {
    vertical-align: -webkit-baseline-middle;
}

.map {
    position: relative;
    height: 560px;
}

.map .mobile-links {
    display: none;
}

.allenby-banner img {
    width: 100%;
}

.allenby-banner.a30 {
	min-height: calc(100vh - 120px);
	position: relative;
	background: #fff;
	padding-top: 5%;
}

.allenby-banner.a30 img {
	display: block;
	width: 80%;
}

.allenby-banner .eye {
	margin: 0 auto;
	max-width: 380px;
}

.allenby-banner .a30logo {
	max-width: 410px;
	margin: 50px auto 0;
}

.allenby-gallery {
    padding: 300px 0;
    background: url(../img-compress/bg-allenby-gallery.png) center top / 100% 100%;
}

.allenby-gallery .my-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.allenby-gallery a {
    display: block;
    width: calc(33.33% - 15px);
    margin-bottom: 25px;
}

.allenby-gallery a img {
    width: 100%;
}

.allenby-rules h1 {
    font-family: 'Amatic SC', cursive;
    font-size: 72px;
    text-align: center!important;
    text-transform: uppercase;
}

.allenby-rules h2 {
    text-align: center!important;
    margin-bottom: 60px;
    text-transform: uppercase;
    font-size: 130%;
}

.allenby-rules .wrapper {
    max-width: 840px;
    margin: 0 auto;
}

.allenby-rules .card {
    margin-bottom: 20px;
    border-radius: 16px !important;
    overflow: hidden;
    border: 2px solid #fff !important;
}

.allenby-rules .card:last-of-type {
    margin-bottom: 0;
}

.allenby-rules .card .heading {
    position: relative;
    background-color: #981e31;
    border-radius: 16px !important;
    padding: 25px 20px;
    padding-right: 60px;
    color: #fff;
}

.allenby-rules .card .heading .fa-angle-down {
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    font-size: 40px;
}

.allenby-rules .card .content {
    padding: 25px 20px;
    background-color: #fff;
    color: #55534f;
}

.allenby-rules .card .content p {
    margin-bottom: 5px;
}

.allenby-28-s-2 {
    padding: 60px 0 500px 0;
}

.allenby-28-s-2 h1 {
    font-size: 320%;
    text-align: center!important;
    /*font-family: 'Amatic SC', cursive;*/
    text-transform: uppercase;
    margin-bottom: 40px;
}

.allenby-28-s-2 h3 {
    color: #55534f;
    font-size: 110%;
    text-align: center!important;
    margin-bottom: 60px;
}

.allenby-28-s-2 .my-container {
    position: relative;
}

.allenby-28-s-2 .wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.allenby-28-s-2 .wrapper .left {
    width: 50%;
}

.allenby-28-s-2 .wrapper .right {
    width: 50%;
    text-align: center!important;
}

.allenby-28-s-2 .wrapper .right .text {
    position: relative;
    font-family: 'Amatic SC', cursive;
    text-transform: uppercase;
    font-size: 48px;
    color: #55534f;
    display: inline-block;
    line-height: 1.4;
	font-weight: bold;
}

.allenby-28-s-2 .quoters {
    position: absolute;
    font-size: 120px;
    top: -40px;
    left: -10px;
}

.allenby-28-s-2-img {
    position: absolute;
    left: 0;
    top: 20%;
    width: 100%;
    z-index: -1;
}

.allenby-28-s-3 {
    text-align: center!important;
}

.allenby-28-s-3.allenby-30 {
    padding-top: 200px;
}

.allenby-28-s-3 h3 {
    font-size: 120%;
    margin-bottom: 40px;
}

.allenby-28-s-3 .red-text, .allenby-28-s-3 .blue-text {
	margin-top: 40px;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
	text-shadow: 0px 0px 10px #fff, 0px 0px 5px #fff;
}

.allenby-28-s-3 .wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 60px;
    margin-bottom: 100px;
}

.allenby-28-s-3 .item {
    width: 20%;
    font-size: 110%;
}

.allenby-28-s-3 .item img {
    margin-bottom: 20px;
}

.allenby-28-s-3 .item.mask img {
	/*width: 110%;*/
}

.allenby-28-s-3 .item:nth-of-type(2) {
    margin-top: -80px;
}

.allenby-28-s-3 .item:nth-of-type(3) {
    margin-top: -260px;
}

.allenby-28-s-3 .item:nth-of-type(4) {
    margin-top: -80px;
}

.allenby-30-s-2 {
    position: relative;
    padding: 60px 0 250px 0;
    background: url(../img-compress/bg-allenby-30-s-2.jpg) center / cover;
    text-align: center!important;
    overflow: hidden;
}

.allenby-30-s-2 h1 {
    font-size: 350%;
    /*font-family: 'Amatic SC', cursive;*/
    text-transform: uppercase;
    margin-bottom: 40px;
}

.allenby-30-s-2 h3 {
    font-size: 110%;
    margin-bottom: 60px;
}

.allenby-30-s-2 .my-container {
    position: relative;
}

.allenby-30-s-2 .wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 100px;
}

.allenby-30-s-2 .wrapper .left {
    width: 50%;
    text-align: left;
}

.allenby-30-s-2 .wrapper .right {
    padding: 75px 0 0 20px;
    width: 50%;
    background: url(../img-compress/allenby-30-s-2-img-target.png) center top no-repeat / contain;
}

.allenby-30-s-2 .wrapper .right .text {
    position: relative;
    font-family: 'Amatic SC', cursive;
    text-transform: uppercase;
    font-size: 48px;
    display: inline-block;
	z-index: 5;
	text-align: center!important;
	font-weight: bold;
}

.allenby-30-s-2 .quoters {
    position: absolute;
    font-size: 120px;
    top: -40px;
    left: -30px;
}

.allenby-30-s-2 .button-booking {
    position: relative;
    top: 0px;
}

.allenby-30-s-2-img {
    position: absolute;
    right: -5%;
    top: 0%;
    width: 30%;
    z-index: 1;
}

.allenby-30-s-2-img-camera {
    position: absolute;
    left: 0;
    top: 5px;
    width: 160px;
}

.allenby-30-s-3 {
    position: relative;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	margin-bottom: 100px;
}

.allenby-30-s-3 .wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.allenby-30-s-3 .left {
    width: 35%;
    font-size: 100%;
}

.allenby-30-s-3 .left .caution {
	margin-bottom: 10px;
}

.allenby-30-s-3 .left p {
    position: relative;
}

.allenby-30-s-3 .right {
    width: 60%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 100%;
}

.allenby-30-s-3 .right .item {
    width: 45%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 100px;
}

.allenby-30-s-3 .move-left {
	margin-left: 35px;
}

/*.allenby-30-s-3 .right .item:last-of-type {
    width: 100%;
}*/

.allenby-30-s-3 .right .item img {
    margin-right: 25px;
}

.allenby-30-s-3 .right .item .desc {
    font-size: 100%;
}

.allenby-30-s-3-img {
    position: absolute;
    width: 40%;
    top: -10%;
    left: -5%;
}

.calendar_text {
    text-align: center!important;
    max-width: 830px;
    margin: 25px auto;
    padding: 15px;
    border: 1px solid #ef553f;
}

.form-horizontal {
    margin: 40px auto;
    background: #ccc;
    border: 2px solid #fff;
    width: 30%;
    padding: 15px
}

.addthis_inline_share_toolbox {
	text-align: center!important;
	margin-top: -50px;
}

.footer {
	text-align: center!important;
}

@media (max-width: 1600px) {
    .home-discount .smoke {
        bottom: -15%;
		width: 100%;
		left: 0;
    }
}

@media (max-width: 1199px) {
    .home-discount .smoke {
        bottom: -8%;
    }

    .home-discount .desc {
        margin: 20px auto 120px auto;
    }

    .actors {
        padding: 0px 0 80px 0;
    }

    .actors .my-container {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .actors .ellipse {
        width: 90%;
    }

    .actors .left {
        width: 100%;
        margin-bottom: 60px;
    }

    .actors .left img {
        width: 180px;
    }

    .actors .right {
        width: 100%;
    }

    .actors .item h2 {
        font-size: 180%;
    }

    .actors .item p {
        font-size: 110%;
    }

    .actors .right .item {
        width: 25%;
    }

    .actors .left .item h2 {
        font-size: 80px;
    }

    .actors .right .item img {
        height: 80px;
    }

    .allenby-30-s-2 {
        padding-bottom: 50px;
    }

    .allenby-30-s-3 .wrapper {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .allenby-30-s-3 .left {
        width: 100%;
        /*display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;*/
        -ms-align-items: center;
        align-items: center;
        margin-bottom: 40px;
    }
	
	.allenby-30-s-3 .caution {
		height: 100px;
	}

    .allenby-30-s-3 .right {
        width: 100%;
    }

    .allenby-30-s-3 .right .item {
        width: 50%;
        padding-left: 40px;
    }

    .allenby-30-s-3 .right .item img {
        height: 100px;
    }

    .allenby-30-s-3-img {
        position: static;
        width: 50%;
    }
}

@media (max-width: 991px) {
    .header-banner-link {
        position: relative;
    }

    .home-banner .item {
        display: block;
        width: 100%;
        min-height: auto;
    }

    .home-banner .item img {
        width: 100%;
        display: block;
    }

    .home-banner .item:nth-of-type(1) {
        background: none;
    }

    .home-banner .item:nth-of-type(2) {
        background: none;
    }

    .home-banner .item img.banner-eye {
        position: absolute;
        width: 35%;
        top: 5%;
        left: 50%;
        transform: translateX(-50%);
        margin: 0;
    }

    .home-banner .item h2 {
        font-size: 180%;
    }

    .home-banner .bottom-desc.left .wrapper {
        max-width: 100%;
    }

    .home-discount {
        padding-top: 50px;
        padding-bottom: 250px;
    }

    .home-discount .logo {
        width: 160px;
    }

    .home-discount h1 {
        font-size: 96px;
    }

    .home-discount h2 {
        font-size: 180%;
    }

    .home-discount .smoke {
        bottom: -20%;
    }

    .smoke-desctop {
        display: none;
    }

    .smoke-tablet {
        display: block;
    }

    .discount-items .item {
        margin: 0 15px;
    }

    .discount-items .item img {
        width: 120px;
    }

    .reviews-slider .owl-nav .owl-prev {
        position: absolute;
        top: 10%;
        left: 2%;
    }

    .reviews-slider .owl-nav .owl-next {
        position: absolute;
        top: 10%;
        right: 2%;
    }

    .reviews-slider .owl-nav img {
        height: 40px;
    }
	
	

    .home-gallery {
        padding: 100px 0;
    }

    .home-gallery .my-container {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .home-gallery .home-gallery-item-desctop {
        display: none;
    }

    .home-gallery a {
        display: block;
        width: calc(33.33% - 15px);
        margin-bottom: 25px;
    }

    .home-info .item img {
        max-height: 120px;
    }

    .home-info .item h2 {
        font-size: 300%;
    }

    .map {
        height: 460px;
    }

    .franchise-top {
        padding: 50px 0 100px 0;
    }

    .quick-links a {
        font-size: 110%;
    }

    .franchise-center {
        padding: 80px 0 40px 0;
    }

    .franchise-center p {
        margin-bottom: 40px;
    }

    .gallery-video {
        padding: 60px 0;
    }

    .gallery {
        padding: 60px 0 40px 0;
    }

    .share {
        padding: 60px 0;
    }

    .share h2 {
        font-size: 48px;
        margin-bottom: 15px;
    }

    .icon-share {
        width: 80px;
    }

    .social-links .social-link {
        width: 60px;
        height: 60px;
        color: #fff;
        font-size: 36px;
        margin: 0 6px;
    }

    .allenby-gallery {
        padding: 200px 0;
    }

    .allenby-rules h2 {
        font-size: 24px;
        margin-bottom: 40px;
    }

    .allenby-rules .card .heading {
        font-size: 18px;
    }

    .allenby-rules .card .heading .fa-angle-down {
        font-size: 28px;
    }

    .allenby-rules .card .content {
        font-size: 18px;
    }

    .allenby-28-s-2 {
        text-align: center;
        padding-bottom: 150px;
    }

    .allenby-28-s-2 h3 {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .allenby-28-s-2 .wrapper {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        margin-bottom: 100px;
    }

    .allenby-28-s-2 .wrapper .left {
        width: 100%;
        margin-bottom: 40px;
        text-align: left;
    }

    .allenby-28-s-2 .wrapper .right {
        width: 100%;
    }

    .allenby-28-s-2 .wrapper .right .text {
        max-width: 360px;
    }

    .allenby-28-s-2 .wrapper .right .text br {
        display: none;
    }

    .allenby-28-s-2 .quoters {
        font-size: 120px;
        top: -40px;
        left: -10px;
    }

    .allenby-28-s-2-img {
        position: static;
        margin-top: -200px;
    }

    .allenby-28-s-3 h3 {
        font-size: 20px;
    }

    .allenby-28-s-3 .item img {
        height: 100px;
    }
	
    .allenby-30-s-2 {
        padding: 60px 0 50px 0;
    }

    .allenby-30-s-2 h3 {
        font-size: 18px;
        margin-bottom: 40px;
    }

    .allenby-30-s-2 .wrapper {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .allenby-30-s-2 .wrapper .left {
        width: 100%;
        margin-bottom: 50px;
    }

    .allenby-30-s-2 .wrapper .right {
        padding: 50px 0;
        width: 100%;
    }

    .allenby-30-s-2 .wrapper .right .text {
        max-width: 360px;
    }

    .allenby-30-s-2 .quoters {
        font-size: 120px;
        top: -40px;
        left: -30px;
    }

    .allenby-30-s-2 .button-booking {
        top: 0px;
    }

    .allenby-30-s-2-img {
        right: 15%;
        bottom: 0%;
    }

    .allenby-30-s-2-img-camera {
        width: 120px;
    }
}

@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	
	.allenby-28-s-3 .red-text, .allenby-28-s-3 .blue-text {
		text-shadow: none;
	}
	
	.my-container.menu {
		padding-right: 20px;
	}
	
    .home-banner .item small {
        font-size: 8px;
    }

    .home-banner .item h2 {
        font-size: 28px;
    }

    .home-banner .item p {
        font-size: 12px;
    }

    .home-banner .bottom-desc {
        padding: 15px;
    }

    .home-banner .button-booking {
        margin-left: 15px;
        font-size: 12px;
    }

    .home-discount {
        padding-top: 50px;
        padding-bottom: 100px;
		margin-bottom: 100px;
    }

    .home-discount.allenby-28 .my-container {
        transform: translateY(-10%);
    }

    .home-discount.allenby-30 .my-container {
        transform: translateY(-10%);
    }

    .home-discount .desc {
        margin-bottom: 80px;
    }

    .home-discount h1 {
        font-size: 60px;
    }

    .home-discount h2 {
        font-size: 32px;
    }

    .home-discount .smoke {
        bottom: -10%;
    }

	.allenby-banner .eye {
		margin: 0 auto;
		max-width: 310px;
		width: 70%!important;
	}

	.allenby-banner .a30logo {
		margin: 20px auto 0;
	}

    .discount-items {
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .discount-items .item {
        width: 40%;
        margin: 0 0 25px 0;
    }

    .discount-items .item img {
        width: 80px;
    }

    .actors .right .item {
        width: 45%;
    }

    .actors .ellipse {
        width: 150%;
        left: -25%;
    }

    .reviews {
        padding-bottom: 50px;
    }

    .reviews-slider .item img {
        width: 120px;
        margin-bottom: 25px;
    }

    .reviews-slider .item .name {
        margin-top: 25px;
        font-size: 18px;
    }

    .home-gallery {
        background: url(../img-compress/bg-home-gallery.jpg) center bottom / auto 100%;
    }

    .home-gallery a {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

    .home-info {
        padding: 60px 0;
    }

    .home-info .my-container {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }

    .home-info .item {
        width: 100%;
        margin-bottom: 40px;
    }

    .home-info .item:last-of-type {
        margin-bottom: 0;
    }

    .map {
        height: auto;
        background-color: #ffffff;
        padding: 50px 0;
    }

    .map iframe {
        display: none;
    }

    .map .mobile-links {
        display: flex;
        justify-content: space-evenly;
    }

    .map .mobile-links img {
        width: 100%;
        max-width: 80px;
    }

    .franchise-top h1 {
        font-size: 54px;
    }

    .franchise-center {
        padding: 30px 0 15px 0;
    }

    .franchise-center p {
        margin-bottom: 30px;
    }

    .gallery-video iframe {
		width: 100%;
		height: auto;
    }

    .gallery a {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

    .social-links .social-link {
        width: 44px;
        height: 44px;
        color: #fff;
        font-size: 22px;
        margin: 0 6px;
        margin-bottom: 12px;
    }

    .allenby-gallery {
        padding: 100px 0;
    }

    .allenby-gallery a {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }

    .allenby-rules h1 {
        font-size: 60px;
    }

    .allenby-rules .card .heading {
        font-size: 16px;
        padding: 20px 15px;
    }

    .allenby-rules .card .content {
        font-size: 16px;
        padding: 20px 45px 20px 15px;
    }

    .allenby-rules .card .heading .fa-angle-down {
        font-size: 20px;
    }

    .allenby-28-s-2 {
        padding-bottom: 250px;
    }

    .allenby-28-s-2 h1 {
        font-size: 250%;
    }

    .allenby-28-s-2 .wrapper .right .text {
        font-size: 36px;
        max-width: 260px;
    }

    .allenby-28-s-2 .quoters {
        font-size: 100px;
        top: -30px;
    }

    .allenby-28-s-2-img {
        margin-top: -100px;
        margin-bottom: 15px;
    }

    .allenby-28-s-3 .wrapper {
        justify-content: center;
    }

    .allenby-28-s-3 .item {
        width: 50%;
        margin-bottom: 25px;
    }
	
	.allenby-30-s-3 .move-left {
		margin-left: 0px;
	}

    .allenby-28-s-3 .item:nth-of-type(2) {
        margin-top: 0;
    }

    .allenby-28-s-3 .item:nth-of-type(3) {
        margin-top: 0;
    }

    .allenby-28-s-3 .item:nth-of-type(4) {
        margin-top: 0;
    }

    .allenby-30-s-2 {
        padding: 50px 0;
    }

    .allenby-30-s-2 h1 {
        /*font-size: 54px;
        padding: 0 25px;*/
    }

    .allenby-30-s-2 .wrapper {
        margin-bottom: 50px;
    }

    .allenby-30-s-2 .wrapper .right .text {
        font-size: 40px;
    }

    .allenby-30-s-2-img {
        display: none;
    }

    .allenby-30-s-2 .button-booking {
        top: 0;
    }

    .allenby-30-s-2-img-camera {
        width: 80px;
    }

    .allenby-30-s-3 .right .item {
        padding-left: 0;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        text-align: center;
        margin-bottom: 40px;
    }

    .allenby-30-s-3 .left {
        position: relative;
        padding: 120px 0;
        font-size: 20px;
        margin-bottom: 0;
    }

    .allenby-30-s-3 .right {
        justify-content: center;
    }

    .allenby-30-s-3 .right .item:last-of-type {
        width: 50%;
    }

    .allenby-30-s-3 .right .item img {
        height: 80px;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .allenby-30-s-3-img {
        position: absolute;
        width: 100%;
        max-width: 280px;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
	
	.allenby-28-s-3 .item.mask {
		position: absolute !important;
		top: -250px;
		left: 25%;
	}
	.allenby-28-s-3 .item.mask img {
		height: 150px;
	}
}
@media (max-width: 468px) {
	.discount-items .item a {
		display: inline;
	}
}